"Downloading file '%@'" = "Downloader fil '%@'";
"Uploading file '%@'" = "Uploader fil '%@'";
"Deleting file '%@'" = "Sletter fil '%@'";
"Creating folder '%@'" = "Opretter mappe '%@'";
"File Deletion" = "Fil Sletning";
"No" = "Nej";
"Yes" = "Ja";
"Finding Duplicates..." = "Finder Dubletter...";
"Deleting track" = "Sletter sang";
"Changing tag for track" = "Redigerer tag til sang";
"bytes" = "bytes";
"Quit XNJB" = "Afslut XNJB";
"There are still items in the queue.  Are you sure you want to quit?  This could crash your NJB and/or XNJB." = "Der er stadig objekter i kø. Er du sikker på, at du vil afslutte? Dette kan medføre nedbrud for enten enhed og/eller XNJB.";
"Connecting to NJB" = "Forbinder til enhed";
"Disconnecting from NJB" = "Afbryder enhed";
"Connect to NJB" = "Forbind til enhed";
"It appears that we are already connected. Do you want to try to connect again?" = "Det virker som om vi allerede er forbundet. Vil du prøve at forbinde igen?";
"Connect" = "Forbind";
"Disconnect" = "Afbryd";
"Downloading track '%@'" = "Downloader sang '%@'";
"Uploading track '%@'" = "Uploader sang '%@'";
"Changing tag for track '%@'" = "Redigerer tag til sang '%@'";
"Deleting track '%@'" = "Sletter sang '%@'";
"Are you sure you want to delete the selected local files?" = "Er du sikker på, at du vil slette de valgte lokale filer?";
"There was an error deleting file %@." = "Der opstod en fejl ved sletning af fil %@.";
"Selected %d out of %d" = "Valgt %d af %d";
"Could not discover any jukeboxes" = "Kunne ikke opdage nogen jukeboks";
"Could not locate any jukeboxes" = "Kunne ikke finde nogen jukeboks";
"Not connected" = "Ikke forbundet";
"Speed %@ Mbps" = "Hastighed %@ Mbps";
"Charging" = "Oplader";
"Battery charged or not present" = "Batteri opladet eller ikke tilstede";
"Running off battery" = "Kører på batteri";
"Getting playlists" = "Henter spillelister";
"Updating playlist %@" = "Opdaterer spilleliste %@";
"Deleting playlist %@" = "Sletter spilleliste %@";
"Playlist Deletion" = "Sletning af Spilleliste";
"Are you sure you want to delete the selected playlist off the NJB?" = "Er du sikker på, at du vil slette den valgte spilleliste fra enheden?";
"Save Preferences" = "Gem Præferencer";
"Do you want to save changes to preferences?" = "Vil du gemme ændringer til præferencer?";
"Cancel" = "Annuller";
"Queued" = "Sat i kø";
"Running" = "Kører";
"Finished" = "Afsluttet";
"Error" = "Fejl";
"Cancelled" = "Annulleret";
"Getting Jukebox settings" = "Henter Jukeboks indstillinger";
"Setting Owner Name To %@" = "Sætter Ejer Navn Til %@";
"Setting Time To %@" = "Sætter Tidspunkt Til %@";
"Connected" = "Forbundet";
"Disconnected" = "Afbrudt";
"No NJB Devices Found" = "Ingen Enheder Fundet";
"Could Not Open NJB" = "Kunne Ikke Åbne Enhed";
"Could Not Capture NJB" = "Kunne Ikke Opsamle Enhed";
"Uploading Track" = "Uploader Sang";
"Uploading File" = "Uploader Fil";
"Downloading Track List" = "Downloader Sang Liste";
"Downloading File List" = "Downloader Fil Liste";
"Updating Track Tag" = "Opdaterer Sang Tag";
"Downloading Track" = "Downloader Sang";
"Deleting Track" = "Sletter Sang";
"Downloading File" = "Downloader Fil";
"Connecting" = "Forbinder";
"Disconnecting" = "Afbryder";
"Deleting File" = "Sletter Fil";
"Downloading Jukebox Settings" = "Downloader Jukeboks Indstillinger";
"Updating Jukebox Settings" = "Opdaterer Jukeboks Indstillinger";
"Downloading Playlists" = "Downloader Spillelister";
"Updating Playlist" = "Opdaterer Spilleliste";
"Deleting Playlist" = "Sletter Spilleliste";
"Creating Folder" = "Opretter Mappe";
"Unknown Status" = "Ukendt Status";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"OK" = "OK";
"iTunes Library" = "iTunes Bibliotek";
"Could not load iTunes library from" = "Kunne ikke indlæse iTunes bibliotek fra";
"Getting file list" = "Henter fil liste";
"Your player does not support this file type: please convert to a different type" = "Din afspiller understøtter ikke dette filformat: konverter venligst til et andet format";
"You can't upload non-music files in the music tab - please use the data tab" = "Du kan ikke uploade ikke-musik filer fra musikfanen - vælg venligst datafanen";
"Are you sure you want to delete the selected items off the device?" = "Er du sikker på, at du vil slette de valgte objekter fra enheden?";
"New Playlist" = "Ny Spilleliste";
